﻿#featured-area {
	width: 100%;
	height: 515px;
	background: url(images/featured-bg.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	position: relative;
}
.featitem {
	width: 98%;
	height: 450px;
	background: url(images/feature-bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	margin-top: 30px;
	padding: 1%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
	z-index: 7;
	opacity: 0;
}
h2.feat-heading {
	font-family: Georgia, serif;
	font-size: 4.0rem;
	color: #ffffff;
	text-transform: lowercase;
	margin-bottom: 1.0rem;
	text-align: center;
}
#featured-slider {
	width: 100%;
	height: 470px;
}
#featured-slider p.tagline {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.4rem;
	color: #ffffff;
}
p.tagline, h2.feat-heading {
	margin: 0 0 1.0rem 0;
	text-align: center;
}
.excerpt {
	color: #ffffff;
	float: left;
	width: 100%;
}
.excerpt p {
	font-size: 1.5rem;
	margin: 0;
	padding: 0;
	text-align: center;
}
.readmore:hover {
	color: #FFF !important;
	background-color: transparent !important;
	border-color: #FFF !important;
}
.thumb1 {
	display: none;
}
.thumb2 {
	width: 30px;
	height: 30px;
}
#featured-slider img.thumb1 {
	position: absolute;
	top: 120px;
	right: 35px;
	height: 180px;
}
.butnav-wrap {
	display: none;
	position: absolute;
	top: 180px;
	left: 50%;
	margin-left: -398px;
	width: 800px;
	height: 70px;
	z-index: 10000;
}
a#prevlink, a#nextlink {
	display: none;
	text-indent: -9999px;
	width: 56px;
	height: 69px;
}
a#prevlink {
	float: left;
	background: url(images/prevlink.png) no-repeat;
}
a#nextlink {
	float: right;
	background: url(images/nextlink.png) no-repeat;
}
#featured-thumbs {
	background-color: #dfdfdf;
	border-top: 1px solid #fcfcfc;
	min-height: 38px;
	position: relative;
}
#featured-thumbs .container {
	padding: 25px 0px 25px 0px;
	width: 320px;
	margin: 0 auto;
	position: relative;
	background-color: #dfdfdf;
}
#featured-thumbs img {
	float: left;
	margin-left: 5px;
	padding: 4px;
	background: #ffffff url(images/thumb-bg.png);
	border: 1px #b0b0b0 solid;
	-moz-box-shadow: #c2c2c2 4px 4px 5px;
	-webkit-box-shadow: #c2c2c2 4px 4px 5px;
}
#featured-thumbs img.hover {
	border: none;
	margin: 1px 1px 0px 31px;
}
#featured-thumbs div#active_item {
	background: url(images/activethumb.png) no-repeat;
	width: 28px;
	height: 14px;
	position: absolute;
	top: -1px;
	left: 10px;
}
#featured-thumbs > div > a {
	pointer-events: none;
	cursor: default;
}
.thumb_popup {
	display: none;
	background: url(images/popup-bottom.jpg) no-repeat bottom left;
	left: 52px;
	position: absolute;
	bottom: 105px;
	width: 238px;
	z-index: 11;
	font-size: 1.4rem;
	font-family: Georgia, serif;
	font-weight: 200;
	line-height: 1.4;
	padding: 0px 0px 31px;
}
.thumb_popup p {
	color: #9d9c9c;
	font-style: italic;
	background: #ffffff;
	padding: 0px 25px 14px;
	margin: 0;
}
.thumb_popup p.heading {
	color: #313131;
	font-size: 18px;
	font-style: normal;
	padding: 15px 25px 8px;
	margin: 0;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
}
